import React from "react";

import { DefaultLayout } from "./DefaultLayout";

import styles from "./Bubble.module.css";

export default function Bubble(props: { children: React.ReactNode }) {
  return (
    <div className={styles.bubble}>
      <DefaultLayout>{props.children}</DefaultLayout>
    </div>
  );
}
